/* CSS Document */
* {
	font-family: "Helvetica Neue", "Times New Roman";	
	font-size: 16px;
	font-weight: lighter;
}

body {
	background-color: #1C1D22;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	color: #D6D6D6;
}
.sale2 {
	font-family: "Helvetica Neue", "Times New Roman";
	font-size: 24px;
	color: #F00;
}

h1,h2 {
	color: #FBCB69;
	font-size: 24px;
	font-weight: lighter;
	font-family: "Helvetica Neue", "Times New Roman";
}

input[type=submit],input[type=button] {
	color:#6E5E33;
	background-color: #191A0D;
	border: 1px solid #3D3F28;
	font-weight: bold;
	font-size:11px;
	padding: 5px;	
}

input[type=text],input[type=checkbox],select {
	color:#FFFFFF;
	background-color: #6E5E31;
	border: 1px solid #3D3F28;
	font-size:11px;
	padding: 3px;
	
}


.contentBox {
	background-color: #313133;
	background-image: url(../img/content.jpg);
	background-repeat: repeat-x;
}


.menuBox {
	background-image: url(../img/menu.jpg);

	font-size: 14px;
	color: #FFFFFF;
}


.menuBox tr td a {
	color: #FFFFFF;
	text-decoration:none;
}

.menuBox tr td a:hover {
	color: #C7AC5E;
}



.menuBox {
	background-image: url(../img/menu.jpg);
	font-family: "Helvetica Neue", "Times New Roman";	
	font-size: 14px;
	color: #FFFFFF;
}

.underMenuBox {
	background-image: url(../img/menu2.jpg);
}

.aboveMenuBox {
	background-image: url(../img/menu3.jpg);
}

.shadowBox {
-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
}

.txtHead {
	color:#FBCB69;
	font-size: 50px;
	font-weight:lighter;
	font-family: "Helvetica Neue", "Times New Roman";	
}

.txtTitle {
	color: #FBCB69;
	font-size: 22px;
	font-weight: lighter;
}

.txtTitle a {
	
	color:#FBCB69;
	text-decoration:none;
}

.txtTitle a:hover {
	color: #FDDFA2;
	font-family: "Helvetica Neue", "Times New Roman";	
	font-size: 22px;
}

.txtSubTitle {
	color: #B9B9B9;
	font-size: 16px;
	font-family: "Helvetica Neue", "Times New Roman";
	font-weight: lighter;
}

.txtSubTitle a {
	 color:#B9B9B9;
	font-size: 16px;
	text-decoration:underline;
}

.txtSubTitle a:hover {
	color:#FFFFFF;
}



.txtHeaderTopic {
	font-size: 16px;
	color: #FFFFFF;
	font-family: "Helvetica Neue", "Times New Roman";	

}

.txtHeaderTopic2 {
	font-size: 16px;
	color: #DDCC93;
	font-family: "Helvetica Neue", "Times New Roman";	

}

.txtHeaderContent {
	font-size: 14px;
	color: #C6A948;
	font-family: "Helvetica Neue", "Times New Roman";
}

.txtHeaderContent a {
	color: #C6A948;
	text-decoration: none;
	font-family: "Helvetica Neue", "Times New Roman";
	font-size: 16px;
}

.txtHeaderContent a:hover {
	color: #FFFFFF;
	font-family: "Helvetica Neue", "Times New Roman";
	font-size: 16px;
}

.txtContentTopic {
	font-size: 16px;
	color: #FFFFFF;
	font-family: "Helvetica Neue", "Times New Roman";	

}

.txtContent {
	/*	color:#949496; */
  
	color: #B9B9B9;
	font-size: 16px;
	font-family: "Helvetica Neue", "Times New Roman";	
}

.sale1 {
	font-family: "Helvetica Neue", "Times New Roman";
	font-size: 16px;
	color: #F00;
}

.txtContentGold {
	/*	color:#949496; */
  
  color:#FFCC68;
	font-size: 12px;
	font-weight: bold;	
}

.txtContentRose {
  /*	color:#949496; */
  
  color:#C67D5A;
	font-size: 12px;
	font-weight: bold;	
}


.txtContentPlatinum {
  /*	color:#949496; */
  
 color:#949496;
	font-size: 12px;
	font-weight: bold;	
}


.txtContent a {
	color:#C7AC5E;
		text-decoration:none;
}

.txtContent a:hover {
	color:#C7AC5E;
	text-decoration:underline;
}



.txtFooterTopic {
	color:#949496;
	font-size: 11px;
	font-weight:bold;
	
}


.txtHightlight {
	color:#CC3300;
	font-size: 11px;
}

.txtFooter {
	color:#847139;
	font-size: 11px;
}

.txtFooter a {
	color:#847139;
	text-decoration:none;
}

.txtFooter a:hover {
	color:#FFFFFF;
}

.txtFooter2 {
	color:#000002;
	font-size: 11px;
}

.txtFooter2 a {
	color:#000002;
	text-decoration:none;
}

.txtFooter2 a:hover {
	color:#FFFFFF;
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:420px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
.saleh1 {
	font-family: SignPainter-HouseScript;
	font-size: 60px;
	color: #F00;
	font-weight: bold;
}
